build/*.js
src/assets
src/utils/*
public
dist
src/views/dictionary/checkConfig/*
src/views/trials/trials-panel/trial-summary/*
src/main.js
src/views/trials/trials-panel/reading/reading-tracking/*
src/views/trials/trials-panel/reading/pm-medical-feedback/*
src/views/trials/trials-panel/reading/consistency-analysis/*
src/views/trials/trials-panel/reading/referee-allocation/*
src/views/trials/trials-list/components/TrialForm
src/views/trials/trials-panel/reading/read-task-allocation/*
src/views/blindResumeInfo/*
src/views/trials/trials-panel/visit/crc-upload/*
src/views/trials/trials-panel/reading/dicoms/customize/*
src/views/trials/trials-panel/subject/brain-metastasis/*
src/views/trials/trials-panel/setting/reading-unit/components/*
src/cornerstonejs/*
src/*
